@font-face {
  font-family: 'icomoon';
  src:  url('icomoon.eot?jasbn9');
  src:  url('icomoon.eot?jasbn9#iefix') format('embedded-opentype'),
    url('icomoon.ttf?jasbn9') format('truetype'),
    url('icomoon.woff?jasbn9') format('woff'),
    url('icomoon.svg?jasbn9#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-pause:before {
  content: "\e900";
}
.icon-play:before {
  content: "\e901";
}
.icon-prev:before {
  content: "\e902";
}
.icon-next:before {
  content: "\e903";
}
.icon-rew:before {
  content: "\e904";
}
.icon-ff:before {
  content: "\e905";
}
.icon-vol-on:before {
  content: "\e906";
}
.icon-vol-off:before {
  content: "\e907";
}
.icon-cc-off:before {
  content: "\e908";
}
.icon-cc-on:before {
  content: "\e909";
}
.icon-full-open:before {
  content: "\e90a";
}
.icon-full-close:before {
  content: "\e90b";
}
.icon-setting:before {
  content: "\e90c";
}
.icon-side-close:before {
  content: "\e90d";
}
.icon-side-open:before {
  content: "\e90e";
}
.icon-complete:before {
  content: "\e90f";
}
.icon-complete-small:before {
  content: "\e915";
}
.icon-play-small:before {
  content: "\e918";
}
.icon-note:before {
  content: "\e910";
}
.icon-note-add:before {
  content: "\e911";
}
.icon-rate:before {
  content: "\e912";
}
.icon-time:before {
  content: "\e913";
}
.icon-mentor:before {
  content: "\e914";
}
.icon-drop-up:before {
  content: "\e916";
}
.icon-drop-down:before {
  content: "\e917";
}
.icon-x-close:before {
  content: "\e919";
}
